{
    "dc_identifier": "nl.oorg10004.2j.1995.3325",
    "dc_title": "Ontwikkeling havengebonden bedrijvigheid in zeehavengebieden tot 2010",
    "dc_type": "2j",
    "dc_description": "Op basis van ontwikkelingen in het huidige ruimtegebruik en groeiende goederenstromen signaleren enkele zeehavens de noodzaak op korte termijn te komen tot uitbreiding van het zeehavenareaal. Volgens de inventarisatie van het NEI is nationaal gezien de voorraad haventerreinen in Nederland tot ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@165287/ontwikkeling-havengebonden-bedrijvigheid/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-24",
    "foi_publishedDate": "1995-01-01",
    "dc_date_year": "1995",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1995.3325.doc.1",
            "dc_title": "ontwikkeling_havengebonden_bedrijvigheid_in_zeehavengebieden_tot.pdf (pdf, 2.6 MB)",
            "foi_fileName": "ontwikkeling_havengebonden_bedrijvigheid_in_zeehavengebieden_tot.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/115381/ontwikkeling_havengebonden_bedrijvigheid_in_zeehavengebieden_tot.pdf"
        }
    ]
}